export default {
  // 路由国际化
  route: {
    dashboard: "Dashboard",
    document: "Document",
  },

  // 登录页面国际化
  login: {
    title: "Metavatar-PC",
    username: "Username",
    email: "E-mail",
    password: "Password",
    confirmPassword: "Confirm Password",
    login: "Sign in",
    register: "Sign up",
    loginBtn: "Sign in",
    registerBtn: "Sign up",
    verifyCode: "Verify Code",
    signIn: "Already got an account? Sign in here",
    signUp: "Don't have an account? Sign up here",
    forgetPwd: "I forgot my password",
  },

  // 导航栏国际化
  navbar: {
    account: "Account",
    logout: "Logout",
  },

  // 创作视频
  createVideo: {
    title: "CreateVideo",
    typeScript: "Type your Script",
    uploadAudio: "Upload Audio",
    aiScript: "Ai Script",
    typeTitle: "Type a title",
    confirm: "Confirm",
    aiText: "Please input here",
    languages: "Languages",
    voices: "Voices",
    styles: "Styles",
    reselect: "reselect",
    sureUpload:'Confirm upload',
    generateVideo: "Generate Video",
  },

  // 我的视频
  myCreating: {
    title: "My Creating",
    search: "Search...",
    name: "Name",
    date: "Date",
    videoTitle: "Video Title：",
    download: "Download",
    delete: "Delete",
    more: "More",
    draft: "Draft",
    generating: "Generating",
    generationFailed: "Failed",
    generationSucceed: "Succeed",
    draftText: "Draft",
    generatingText: "The video is generating, please wait a moment",
    generationFailedText: "The video generate is failed, Reason:",
  },

  // 个人账户
  account: {
    title: "My Account",
    reSetPwd: "Reset Password",
    until: "until",
    getMore: "UPGRADE",
    copyCode: "Copy invitation code",
    saveCode: "Save QR code",
    buyHistory: "OrderHistory",
    inviteHistory: "InviteHistory",
    orderID: "OrderID",
    price: "Price",
    date: "Date",
    successed: "Successed",
    failed: "Failed",
    msg1: "Obtain one video production time",
  },

  // 商店
  shop: {
    title: "Shop",
    Trial: "Trial",
    Lite: "Lite",
    Pro: "Pro",
    Adv: "Advanced",
    Ent: "Enterprise",
    selectPlan: "SELECT PLAN",
    WeChatPay: "WeChatPay",
    Alipay: "Alipay",
  },
  signSucceed: {
    title: "Confirm your email",
    succeed: "Sign Succeed !",
    welcome: "Welcome to Metavatar ！",
    createSuccess:
      "Your account has been created successfully. Enjoy yourself !",
    expired:
      "Your ticket is expired. You can click the button to resend new email then",
    sendSuccess: "The email has been resent, you can check it now",
    goLogin: "Login Now",
    reSend: "Resend",
  },
};
